Vastattu

tietoturva / Macin Sierra

  • 23 syyskuu 2016
  • 3 kommenttia
  • 523 katselukerrat

Asensin koneelle Sierra päivityksen ja sen jälkeen Tietoturvapalvelu lakkasi pelittämästä.
Jää kohtaan "Asetetaan evästeitä". Onko tuo käytti songelma vai mikä?
icon

Vastauksen tähän kysymykseen jakoi Dj_God 23 syyskuu 2016, 19:13

Tietoturvapalvelussa ei ole tukea uusimmille OSX -järjestelmille. Snow Leopard on viimeisin versio, jolle tuki löytyy. Tämä tuen puute voi aiheuttaa kyseisen ongelman.

Suosittelen joko a) vaihtamaan Tietoturvapalvelun Turvapakettiin b) käyttämään originaalia F-Securea tai jotain muuta tietoturvaa.
Katso alkuperäinen viesti

3 kommenttia

Käyttäjätaso 7
Kunniamerkki +3
Tietoturvapalvelussa ei ole tukea uusimmille OSX -järjestelmille. Snow Leopard on viimeisin versio, jolle tuki löytyy. Tämä tuen puute voi aiheuttaa kyseisen ongelman.

Suosittelen joko a) vaihtamaan Tietoturvapalvelun Turvapakettiin b) käyttämään originaalia F-Securea tai jotain muuta tietoturvaa.
Olisiko tietoa kellään, milloin Elisa päivittää tietoturvapalvelun MacOS Sierralle, vai päivittääkö koskaan?
Käyttäjätaso 7
Kunniamerkki +3
Tuota vanhempaa Tietoturvapalvelua ei ilmeisesti tulla enää päivittämään siten, että se tukisi myös uusimpia käyttöjärjestelmiä. Tästä syystä Elisa on tuonut tuon Turvapaketin markkinoille. Turvapaketista pitäisi jatkossakin löytyä tuki myös uusimmille käyttöjärjestelmille.

Osallistu keskusteluun